from apiflask import APIBlueprint

from app.api.v1.api import api
from app.api.v1.auth import auth


def create_v1():
    bp_v1 = APIBlueprint('v1', __name__)
    bp_v1.register_blueprint(api, url_prefix='/api')
    bp_v1.register_blueprint(auth, url_prefix='/auth')
    return bp_v1







